Search Mailing List Archives

Limit search to: Subject & Body Subject Author
Sort by: Reverse Sort
Limit to: All This Week Last Week This Month Last Month
Select Date Range     through    

[protege-discussion] Protege 3.2.1 ( without Java VM) on Solaris sparc

Branko Mihovilovič branko.mihovilovic at
Sat Apr 28 11:54:38 PDT 2007

Dear Colleagues, 

I need your help. I installed this package on Solaris 9 but I couldn't start
Protégé using shell script "", because the syntax error
message at line 4: '(' unexpected was displayed. I've been also not able to
install Protégé package which includes Java VM (even in v 3.3 beta). Please
tell me how to start Protégé on Solaris correctly. Thank you in advance!

Best Regards,




-------------- next part --------------
An HTML attachment was scrubbed...
URL: <>

More information about the protege-discussion mailing list